Subject: Re: F4D-1 Skyray
From: "Steve Bamford" <[email-masked]>
To: "francesco pernice" <[email-masked]>
Date: Fri, 14 Jun 2002 01:38:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: francesco pernice 
  To: Steve Bamford 
  Sent: Tuesday, May 07, 2002 1:43 PM
  Subject: F4D-1 Skyray

  Dear Steve,
  i send to you my last work for your beautiful site.

  Thank you and regards,

  Francesco

  F4D-1 SKYRAY

  The Skyray's Tamiya model is a very nice kit; it can be assembled very easyly, although there might be a number of problems in order to make it look realistic.

  The first and major difficulty consists in the assembling of both internal and external air intakes. Inside, the pipes' internal bulkhead is divided exactly in half into an upper and a lower part; once assembled, it will be very hard to plaster it, seeing as it should be painted in white.

  Outside, the air intakes do not correspond to the wings so it will be necessary to use a file to polish the surfaces. 

  I decided to show the plane on the ground with scratch built plasticard covers just to reduce the assembling time.

  Of course the model must be assembled with folded (and not unfolded) wings, seeing as the thickness of the external folding parts of wing is slightly higher in the internal section. Of course also in this area it will be necessary to use a file. Luckily in this area there are no lines to carve.

  The 2 tailerons must not be assembled according to the instruction handbook: they must be set apart from the axis which connects them and then assembled later, so that the metal portion of the tail might be easily painted.

  The interior is quite finished and I do not think it needs any additional parts; a few things can be added by using common material: the engine lever and some other little levers shown on the photo and on the pictures.

  The seat represents the early series and it must be detailed by piercing the slides holes (which are only hinted) and by adding the telescopic tube at the back and the belts with the buckles, which represent the only exception in the use of photoetched parts.

  More attention should be given to the canopy, seeing as the interior was full of details; on my model they were scratch built in plasticard according to BURIN-DO pictures.

  The undercarriages must be detailed with the usual small brake pipes. Carefull anyway to pierce all the torsion compasses with elliptical holes.

  Skyray colour mainly follows the US Navy standard in the 50/60's, with slight variations according to the operation area.

  The Marines model I reproduced, belonging to VMF-115, was land based in Japan, in a base with far away parking areas and it had quite a dusty look.

  On the BURIN-DO photo the plane looks quite worn out: the external folding parts of wing have been replaced by others, clearly cannibalized, where the US emblem was diagonally placed, like on the first F4D-1 models. The paint used to cancel them out was in the right Light Gull Gray shade and it seams to be in good conditions, even if it clearly was not enought to cover out the whole folding part of the wing, seeing as the whole end portion of the previous emblem is still uncovered. The rest of the model is painted in F. S. 26440 semigloss Light Gull Gray lightened with 20% white on a dark grey preshaded base. On the right lower surface of the folding part of the wing, although I had no photos to refer to, I thought that the white paint used to cancel the emblem out could show the emblem bar, and so I painted one in light red and blue, and then I painted it over again in white.

  Unfortunately in my photos the camera flash on the white paint has attenuated the effect, that live is more effective.

  Francesco Pernice